body {
	margin: 0 auto;
	font-size: 90%;
	background: #f4f2ec url(../img/bk.png) repeat-x top;
}


#header, #visual, #info, footer, address, .honbun {
	max-width: 950px;
	margin: 0 auto;
}


/*スマホ用スライドメニュー*/
#page {
	display: none;
}
.siteid img {
		width: 230px;
}

 @media print, screen and (min-width:768px) and (max-width:959px) {
body {
	width: 720px;
	font-size: 70%;
}
#page {
	display: block;
}
.siteid img {
		width: 230px;
}
}
@media only screen and (min-width:541px) and (max-width:767px) {
	
body {
	width: 480px;
	font-size: 70%;
}

#page {
	display: block;
}
.siteid img {
		width: 150px;
}

}
@media only screen and (max-width:540px) {
body {
	padding: 0 5px;
}

#page {
	display: block;
}
.siteid img {
		width: 150px;
}
}
